.bodycont,
body {
    background: #A7AEC2
}

*,
.WDS,
.innernav li a {
    font-family: 'arial narrow', arial, verdana
}

.full-width,
.grid,
nav {
    display: block
}

.WDS,
.contact p,
.footer ul li a,
.head_inner,
.innernav li a,
.left_nav li a {
    font-weight: 700
}

.clarityTB,
.colorTB,
.diam-table,
.footer ul li,
.innernav,
.jewelry-gifts,
.left_nav,
.no-bullet li,
.prc-table,
.respnav li {
    list-style: none
}

* {
    border: 0;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box
}

body {
    overflow-x: hidden
}

.bodycont {
    position: absolute;
    top: 21%;
    left: 1px;
    width: 99.8%;
    height: 100%
}

.midwhite {
    background: #fff;
    position: absolute;
    width: 70%;
    z-index: 3;
    top: -4%;
    left: 15%;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    padding: 32px 32px 30px;
    margin-bottom: 100px
}

nav:after,
nav:before {
    background: #424A7B;
    width: 15.4%;
    height: 212px;
    top: -39px;
    position: absolute;
    content: " ";
    z-index: 1
}

.dim_img,
.dim_img2 {
    margin-bottom: 85px
}

nav {
    background: #424A7B;
    height: 22%;
    position: absolute;
    width: 100%
}

nav:before {
    border-bottom-right-radius: 35px
}

nav:after {
    right: 0;
    border-bottom-left-radius: 35px
}

.innernav,
.lightbg {
    background: #A7AEC2
}

nav img {
    z-index: 1
}

.navi1 {
    position: absolute;
    top: -2%
}

.navi2 {
    position: absolute;
    left: 29%;
    top: 1%
}

.navi3 {
    position: absolute;
    right: 18%;
    top: 6%
}

.WDS {
    color: #767fa9;
    position: absolute;
    top: 56%;
    left: 30%
}

.innernav {
    position: absolute;
    left: 6%;
    padding: 3px;
    top: 0;
    border: 1px solid #424A7B;
    border-bottom-left-radius: 11px;
    border-bottom-right-radius: 11px
}

.dim_img a span,
.dim_img2 div span {
    position: absolute;
    top: 16%;
    text-align: center
}

.jonathan_gurantee,
.why {
    border-top: 6px solid #A7AEC2
}

.innernav li {
    float: left;
    border-left: 1px solid #424A7B;
    padding-left: 6px;
    margin-left: 10px
}

.innernav li:first-child,
.longnav li:first-child {
    border-left: none
}

.innernav li:last-child {
    margin-right: 10px
}

.innernav li a {
    text-decoration: none;
    font-size: 14px;
    color: #424A7B
}

.dim_img a span,
.dim_img2 div span,
.left-mab {
    text-decoration: underline
}

.innernav li a:hover {
    color: #E7F4C9
}

.nav_active {
    color: #E7F4C9!important
}

.full-width {
    width: 100%
}

.ourgia {
    font-family: 'Arial Narrow';
    font-size: small;
    color: #424a7b
}

.copy,
.head_inner,
.left_nav,
.left_nav li a {
    font-family: arial, verdana
}

.head_inner {
    font-size: medium;
    padding: 3px;
    color: #fff;
    text-align: center;
    margin-bottom: 10px
}

.dim_img a,
.dim_img2 div {
    color: #424a7b
}

.grid {
    float: left;
    padding: 3px;
    word-break: break-word;
    overflow-wrap: break-word;
    overflow: hidden
}

.grid-1 {
    width: 66%
}

.grid-2 {
    width: 50%
}

.grid-3 {
    width: 33.33%
}

.grid-4 {
    width: 25%
}

.grid-5 {
    width: 20%
}

.grid-10 {
    width: 10%
}

.dim_img a img {
    display: block;
    height: 40px
}

.dim_img a span {
    display: none
}

.dim_img2 div img {
    display: block;
    height: 40px
}

.dim_img2 div span {
    display: none
}

.why {
    width: 100%;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: inline-box;
    border-bottom: 6px solid #A7AEC2;
    padding-top: 5px;
    padding-bottom: 10px
}

.why strong {
    color: #336
}

.qou {
    color: #222
}

.qou span {
    color: #00f
}

.left_nav {
	position: relative;
	width: 16%;
	top: 11%
}

.left_nav li a {
    color: #fff;
    font-size: small;
    margin-left: 13px;
    padding: 3px;
    display: block
}

.hedd,
.hedd1 {
    color: #424a7b;
    display: block;
    text-align: center
}

.nav_dark {
    background: #424A7B
}

.hedd1 {
    font-size: 14px
}

.right_nav {
    position: absolute;
    top: 10%;
    right: 4%
}

.right_nav ul {
    margin-left: 20px;
    position: relative;
    left: 20%
}

.fgh {
    margin-left: 38px
}

.darkletter {
    color: navy
}

.footer {
    position: absolute;
    margin-top: 7%
}

.footer ul {
    margin-left: 30%;
    width: 100%
}

.footer ul li {
    float: left;
    padding: 10px
}

.footer ul li a {
    color: #fff
}

.copy {
    font-size: 10px
}

.der {
    width: 33.31%
}

.der a {
    display: block;
    text-align: center
}

.grid-7 {
    width: 14.2857142857%
}

.sdd {
    position: relative;
    height: 180px;
    width: 33%;
    left: 35%
}

.spec {
    width: 32.33%
}

.socicons {
    display: inline;
    float: right;
    margin-right: -11%
}

.socicons a img {
    width: 13%
}

.bullet {
    margin-right: 10px;
    font-size: medium
}

.company_profile_img {
    margin-left: 25%
}

.prof_big_img,
.prof_img {
    height: 100%;
    margin-left: 5%
}

.prof_img {
    width: 42.3%;
    margin-bottom: 7%
}

.prof_big_img {
    width: 90%
}

.hedd2 {
    display: block;
    text-align: center;
    color: #767fa9;
    width: 74%;
    margin-left: 16%;
    font-family: 'Monotype Corsiva'
}

.profile_img1_desc,
.profile_img2_desc {
    position: absolute;
    margin-top: 31%;
    width: 45%;
    font-size: 2.5vh
}

.profile_img1_desc {
    left: 8%
}

.profile_img2_desc {
    margin-left: -40%
}

.longnav,
.respnav {
    background: #A7AEC2;
    position: relative;
    -webkit-transition: all ease 1s;
    overflow: hidden
}

.profile_img3_desc {
    margin-left: 5%;
    font-size: 2.5vh
}

.jonathan_gurantee {
    padding-top: 10px
}

.mala {
    margin-left: 40%
}

.gur_hed {
    min-width: 17%;
    max-width: 100%
}

.gur_img1 {
    margin-left: 17%;
    min-width: 5%;
    max-width: 87%
}

.options_li a {
    color: #424A7B;
    font-size: 14px
}

.wsd_first_p,
.wsd_first_p a {
    color: #424a7b;
    font-weight: 700
}

.options_li li {
    margin-left: 3%;
    margin-bottom: -11px
}

.diamond_wsd,
.wsd_price,
.wsd_price li {
    margin-left: 4%
}

.wsd_first_p {
    padding-bottom: 30px
}

.diamond_wsd {
    display: block;
    margin-top: 3%
}

.diamond_wsd span {
    display: none
}

.diamond_wsd a {
    color: #424A7B;
    display: inline-block;
    margin-right: 1%
}

.diamond_wsd img {
    display: block;
    height: 40px
}

.left-mab {
    color: navy
}

.longnav li a,
.respnav li a {
    color: #fff;
    font-weight: 700
}

.longnav li a,
.pagination a,
.textdecorationnone {
    text-decoration: none
}

.respnav {
    display: none;
    width: 109%;
    left: -6%;
    margin-top: -6%;
    padding-left: 15%;
    height: 40px;
    margin-bottom: 7%
}

.respnav li {
    padding: 9px
}

.longnav {
    padding-left: 5%;
    margin-top: -32px;
    margin-left: 3%;
    width: 90%;
    margin-bottom: 0;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px
}

.nav_after,
.nav_after:after {
    width: 20px;
    position: absolute
}

.longnav li {
    list-style: none;
    padding: 1%;
    float: left;
    border-left: 1px solid #fff;
    margin: 1%
}

.diamond,
blockquote {
    padding: 20px 0;
    clear: both
}

.longnav li a {
    font-size: 1.2vw
}

.nav_after {
    border-top: 2px solid #fff;
    height: 8px;
    display: block;
    right: 11%;
    cursor: pointer;
    margin-top: -4%;
    -webkit-transition: all ease 1s;
    border-bottom: 2px solid #fff
}

.nav_after:after {
    content: " ";
    background: #fff;
    height: 2px;
    top: 10px
}

.anim_ban {
    position: absolute;
    z-index: 1;
    top: 78%;
    left: 3.9%;
    border-bottom-right-radius: 36%
}

.p_wsd_bott1,
.p_wsd_bott1 a {
    color: #424a7b
}

.pink {
    color: #834a73;
    display: inline;
    font-weight: 700
}

.jewelry-gifts li p,
.lowest,
.subhed {
    font-weight: 600
}

.leftkorach {
    margin-left: 5%
}

input[type=submit],
input[type=reset] {
    padding: 10px;
    margin: 10px;
    border: 1px solid #000
}

input[type=text],
input[type=email],
input[type=tel] {
    padding: 5px;
    border: 1px solid #000;
    margin: 8px
}

.selectoption {
    background: url(../images/lines.gif) left center repeat-x;
    text-align: right;
    width: 100%
}

.selectfm {
    border: 1px solid #666
}

.split {
    background-color: #040481;
    border: 0;
    color: #040481;
    height: 3px;
    margin: 10px 0
}

.diamond {
    width: 100%
}

.diamond a {
    margin: 0 5px
}

blockquote {
    overflow: hidden
}

.rtspc {
    margin-right: 20px
}

.lft {
    text-align: left
}

.opt-list,
.opt-list ul {
    margin-left: 3%
}

.autotxt {
    color: #000;
    font-size: 11px;
    margin-top: -5px;
    display: block
}

.subhed,
.subhed a {
    color: #834A73
}

.diam-table {
    margin: 30px auto;
    width: 50%;
    overflow: hidden;
    clear: both
}

.diam-table li {
    float: left;
    line-height: 25px;
    margin: 10px 0;
    text-align: center;
    width: 20%
}

.diam-table li img {
    height: 30px
}

.hedd img {
    max-width: 100%;
    width: auto
}

.prc-table {
    margin: 20px auto;
    width: 62%;
    overflow: hidden;
    clear: both
}

.prc-table li {
    float: left;
    line-height: 40px;
    margin: 2px 0;
    width: 50%;
    text-align: left
}

.aligncenter,
.aligncenterimg,
.colorTB li,
.jewelry-gifts li,
.lowest {
    text-align: center
}

.colorTB {
    margin: 30px auto;
    width: 70%;
    overflow: hidden;
    clear: both
}

.colorTB li {
    float: left;
    line-height: 25px;
    margin: 10px 0;
    width: 25%
}

.clarityTB {
    margin: 30px auto;
    width: 60%;
    overflow: hidden;
    clear: both
}

.clarityTB li {
    height: 120px
}

.clarityTB li .diamcuts {
    float: left;
    width: 15%
}

.clarityTB li .diamtxt .check {
    float: left;
    padding-right: 10px
}

.clarityTB li .diamtxt p {
    float: left
}

.lowest {
    color: #767fa9;
    margin-bottom: -20px
}

.jewelry-gifts {
    margin: 10px auto;
    width: 70%;
    overflow: hidden;
    clear: both;
    border-bottom: 1px solid #052986
}

.jewelry-gifts li {
    float: left;
    line-height: 25px;
    margin: 20px 0;
    width: 50%
}

.jewelry-gifts li h4 {
    color: navy;
    font-size: 21px
}

.jewelry-gifts li p {
    color: #424A7B
}

.jewelry-gifts li p.disc {
    color: grey;
    font-weight: 600
}

.bold,
.pagination a {
    font-weight: 700
}

.jewelry-gifts li img {
    clear: both;
    margin: 10px;
    vertical-align: middle
}

.jewelry-gifts li p.subhed {
    color: purple
}

.clarityTB input {
    margin-left: 20px
}

.price_list {
    font-size: 18px
}

.price_list a {
    display: block;
    margin-left: 6%;
    margin-top: 1%
}

.foem form {
    width: 50%;
    margin-left: 27%
}

.foem input,
textarea {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 10px;
    border: 1px solid #000;
    margin-left: 1%;
    width: 100%
}

.nform input[type=CHECKBOX] {
    display: inline;
    width: 7%
}

.pagination a {
    text-transform: uppercase;
    background: #767fa9;
    padding: 10px;
    color: #fff
}

.pagination .current {
    background: #424a7b
}

select {
    border: 1px solid #000;
    padding: 5px;
    margin-bottom: 8px;
    margin-top: 8px
}

.leftli {
    font-size: 17px
}

.leftli li {
    margin-left: 3%
}

.golden {
    color: #92795b
}

.aligncenterimg {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.lineheight {
    line-height: 30px
}

.newali {
    max-height: 100px!important
}

.block {
    display: block
}

.italics {
    font-style: italic
}

.lileftparent li {
    margin-left: 10%
}

.colorgrey {
    color: #424a7b
}

.fontsmaller {
    font-size: 14px
}

.border-top {
    border-top: 6px solid #A7AEC2
}

.newformorder {
    width: 50%
}

.newformorder input,
textarea {
    width: 100%
}

.order1form {
    line-height: 240%
}

.order1form input {
    position: absolute;
    left: 13%
}


@media only screen and (max-width: 480px) and (min-width: 320px)
{
  .der{
    display: block !important;
    width: 100% !important;
  }
  .head_inner{
    margin-top: 10px !important;
  }
}
@media only screen and (max-width: 640px) and (min-width: 480px)
{
  .der{
    display: inline-block !important;
  }
  .head_inner{
    margin-top: 10px !important;
  }
}
@media only screen and (max-width: 720px) and (min-width: 640px)
{
  .der{
    display: inline-block !important;
  }
}
